Subject: Ticket Assigned - RMA cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 09:32:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled sankalp                    Bot:  Hi again! Bot:  Please enter your name Customer:  sankalp Bot:  Hi Sankalp ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:16 PM, 12th Mar                   mayar                   Hi Sankalp,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:17 PM, 12th Mar                     sankalp                    Hi I got SMS today           01:18 PM, 12th Mar                     sankalp                    We've cancelled your return for order # 9559900620 , Lee Cooper Printed Oxford Shir...  as requested by you. Please reach out to us for anything further.           01:18 PM, 12th Mar                     sankalp                    Can you let me know what is this about           01:18 PM, 12th Mar                     sankalp                    I returned the item yesterday to courier guy           01:18 PM, 12th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:21 PM, 12th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:22 PM, 12th Mar                     sankalp                    There two returns, both handed over to the courier person yesterday           01:22 PM, 12th Mar                     sankalp                    We've cancelled your return for order # 9559897360 , Lee Cooper Textured Waist Belt...  as requested by you. Please reach out to us for anything further.           01:22 PM, 12th Mar                     sankalp                    Pls take down the order number for both returns           01:23 PM, 12th Mar                   mayar                   We will check the items in the warehouse and inform you regards .           01:24 PM, 12th Mar                     sankalp                    Okay, when shall I expect a revert on this?           01:24 PM, 12th Mar                     sankalp                    Btw this is very shocking to expect this from an e commerce company           01:25 PM, 12th Mar                   mayar                   we will update you via email:  [email-masked]           01:26 PM, 12th Mar                   mayar                   Is there is any thing else i can help you with?           01:29 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4011808